Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2461

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2004-2461
Last Modified 05 Sep 2008 04:44:12
Published 31 Dec 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-2461

Summary

Buffer overflow in pop3.c in gnubiff before 2.0.0 allows attackers to cause a denial of service (crash) and possibly execute arbitrary code.

Vulnerable Systems

Application

  • Gnubiff 1.0.10

  • Gnubiff 1.0.3

  • Gnubiff 1.0.4

  • Gnubiff 1.0.5

  • Gnubiff 1.0.6

  • Gnubiff 1.0.7

  • Gnubiff 1.0.8

  • Gnubiff 1.0.9

  • Gnubiff 1.2.0

  • Gnubiff 1.4.0


References

XF - gnubiff-pop3-dos(17282)

BID - 11123

SECUNIA - 12445

OSVDB - 9731

CONFIRM - http://gnubiff.sourceforge.net/changelog.php


Last Updated: 27 May 2016 10:39:29